.testimonials {
    width: 100%;
    font-family: Arial, sans-serif;
    color: #071342;
    text-align: center;
    background: #fafcff;
    margin-top: 3rem;
}

.testimonials h2 {
    font-size: 28px;
    margin: 0 0 30px
}

.testimonials>div {
    width: 90%;
    height: 200px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 13px
}

.testimonials article {
    background: white;
    box-shadow: 0 3px 13px #dfe2e9;
    border-radius: 9px;
    text-align: left;
    padding: 8px 12px;
    display: flex;
    flex-direction: column
}

.testimonials[data-slide="1"] article:nth-child(n+4),
.testimonials[data-slide="2"] article:nth-child(-n+3),
.testimonials[data-slide="2"] article:nth-child(n+7),
.testimonials[data-slide="3"] article:nth-child(-n+6) {
    display: none
}

.testimonials article p {
    color: #e5a716;
    font-size: 15px;
    margin: 0 0 3px
}

.testimonials q {
    font-size: 15px;
    line-height: 1.12;
    text-decoration: none;
    min-height: 37px
}

.testimonials q:before,
.testimonials q:after {
    display: none
}

.testimonials strong {
    font-size: 16px;
    margin-top: 15px
}

.testimonials span {
    font-size: 16px
}

.dots {
    color: #e4aa1b;
    font-size: 11px;
    margin: 30px 0 0
}

.dots button {
    border: 0;
    padding: 0 3px;
    background: transparent;
    color: #c8cedc;
    cursor: pointer;
    font-size: 11px;
}

.dots button.active,
.dots button:hover,
.dots button:focus-visible {
    color: #e4aa1b;
}

@media(max-width:760px) {
    .testimonials>div {
        grid-template-columns: 1fr
    }

    .testimonials {
        padding: 25px 22px
    }
}